
QGIS Application - Bug report #20685

QGIS raster 3d settings is not scroll-able

2018-11-30 01:42 PM - Saber Razmjooei

Status: Closed

Priority: Normal

Assignee:

Category: 3D

Affected QGIS version:3.5(master) Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 28505

Description

The vertical size can not be changed so, I can't see OK and Cancel buttons when all the options are expanded.

Associated revisions

Revision 41a04d0a - 2019-02-04 09:48 AM - Mathieu Pellerin - nIRV

[ui] Improve 3D map scene config dialog (fixes #20685)

History

#1 - 2019-02-04 09:47 AM - Mathieu Pellerin - nIRV

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|41a04d0ab3050f66ba5d82948ed845c5ce20a628.
